## freehep-swing 2.0.3

=== debian/changelog ===
freehep-swing (2.0.3-6) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * d/copyright: review (thanks to lrc)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 12:10:41 +0100

freehep-swing (2.0.3-5) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856753)

  [ Giovanni Mascellani ]
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:27 +0100

freehep-swing (2.0.3-4) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Add real watch file
  * Fix my email address.
  * Remove obsolete lines from gbp.conf.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Quit using topgit and remove leftovers.
  * Remove trivial information in debian/README.source.
  * Add classpath to the JAR manifest.
  * Make patches DEP-3 compliant.

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated VCS links
  * Switched to source format 3.0 (quilt)
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean
  * Dropped Depends on jre

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:20 +0200

freehep-swing (2.0.3-3) unstable; urgency=low

  * Moved default-jdk from Build-Depends-Indep to Build-Depends

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 04 Mar 2010 00:47:50 +0100

freehep-swing (2.0.3-2) unstable; urgency=low

  * Description improved.
  * debian/copyright: fixed.
  * debian/README.source: added pointer to quilt docs.
  * debian/control: added missing libsurefire-java dependency.
  * Standards version bumped to 3.8.4.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Wed, 03 Feb 2010 11:26:55 +0100

freehep-swing (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #556395)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 04 Dec 2009 01:09:59 +0100
